
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	font-size: 		13px;
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	/*top:			-999em;*/
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	display: 		inline-block;
	float: 			left;
	width:			auto;
}
	.sf-menu li a {
		padding: 7px 12px;
	}
	.sf-menu li a:hover {
		background-color: #578ef4;
		text-decoration: none;	
	}
		.sf-menu li li a {
			color: #000;
			padding: 5px 12px;
		}
		.sf-menu li li a:hover {
			background: none;
			color:  #578ef4;
			text-decoration: none;	
		}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	/*top:			50px;*/ /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}